/*
Author: AdvertBanner
Author URI: http://www.advertbanner.com/
*/ 

/*-----------------------------------------------------------------------------------------------
	Forms
-----------------------------------------------------------------------------------------------*/	

#Form_Form {
	width: 515px;
}

#Form_Form h3 {
	font-size: 15px;
	font-weight: 700;
}

#Form_Form .middleColumn {
	float: left;
	width: 55%;
}

#Form_Form .middleColumn select {
	border: 1px solid #d1cccc;
	font-size: 11px;
	background: #f6f6f4;
}

#Form_Form  .middleColumn ul,
#Form_Form  .middleColumn ul li {
	margin: 0px;
	padding: 0px;
}

#Form_Form  .middleColumn ul li {
	background: url(none);
	padding-left: 0px;
}

#Form_Form  textarea,
#Form_Form  select,
#Form_Form  input.text {
	color: #003163;
	width: 250px;
}

#Form_Form  select {
	width: 258px;
	padding: 3px;
}

#Form_Form  .field {
	padding-top: 5px;
	padding-bottom: 5px;
}

#Form_Form .required {
	color: #F00;
	font-size: 11px;
	float: left;
}

#Form_Form .requiredField {
	color: #003163;
}

#Form_Form .FormHeading {
	padding: 3px 5px;
	margin-top: 5px;
}

fieldset {
	border: none;
}

fieldset > div,fieldset > p {
	margin: 0 !important;
}

.field {
	padding: 10px 0;
	overflow: auto;
	margin-bottom: 10px;
}

ul.optionset {
	margin-left: 30%;
}

textarea,
input.text {
	width: 55%;
	border: 1px solid #d1cccc;
	padding: 3px;
	background: #f6f6f4;
}

.message.validation,.message.required {
	padding-left: 30%;
}

label.required {
	clear: left;
}

.field label.left {
	color: #003163;
	width: 27%;
	padding-left: 1%;
	margin-right: 2%;
	display: block;
	float: left;
	font-weight: 700;
}

ul.optionset li {
	list-style-type: none;
	display: block;
	margin-bottom: .4em;
}

div.Actions {
	padding-left: 30%;
	padding-top: 1em;
}

div.Actions input {
	border: none;
	padding: 5px 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
	background-color: #102E62;
	color: #fff;
	float: left;
	margin-right: 20px;
}

p#ForgotPassword {
	padding-top: 10px!important;
	clear: left;
}

#MemberLoginForm_LoginForm p#ForgotPassword {
	padding: 0;
	margin: 0;
	line-height: 13px;
}

p.field.checkbox {
	padding-left: 30%;
}

div.Actions input:hover {
	color: white;
	background: #354173;
}

.validationError {
	background-color: #ff6f74;
}